Anonymous Login
2019-06-17 10:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001356v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001356: MyTodo/ Gantt view errors
DescriptionFollowing error text on display of MyTodo Gantt.
No data present below the tabs.
Logs show:-

PHP Fatal error: Call to a member function acl() on a non-object in /opt/web2project/web2git2/modules/tasks/todo_gantt_sub.php on line 8, referer: http://192.168.1.10/w2p/index.php?m=tasks&a=tasksperuser
PHP Stack trace:, referer: http://192.168.1.10/w2p/index.php?m=tasks&a=tasksperuser
PHP 1. {main}() /opt/web2project/web2git2/index.php:0, referer: http://192.168.1.10/w2p/index.php?m=tasks&a=tasksperuser
PHP 2. require() /opt/web2project/web2git2/index.php:274, referer: http://192.168.1.10/w2p/index.php?m=tasks&a=tasksperuser
PHP 3. CTabBox->show() /opt/web2project/web2git2/modules/tasks/todo.php:205, referer: http://192.168.1.10/w2p/index.php?m=tasks&a=tasksperuser
PHP 4. require() /opt/web2project/web2git2/style/web2project/overrides.php:103, referer: http://192.168.1.10/w2p/index.php?m=tasks&a=tasksperuser
Additional InformationServer Ubuntu 12.04.4 LTS 64 bit
Client WinXP Pro SP3, Firefox
w2p git version bbd3c41f90a38f12b09db2410f90c2ab460671b9
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-07-28 02:29 sasquatch58 New Issue
2013-07-31 21:17 caseydk Note Added: 0002976
2013-07-31 21:17 caseydk Status new => resolved
2013-07-31 21:17 caseydk Resolution open => fixed
2013-07-31 21:17 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History